uuid: 087ea5d5-9de1-4e6b-a334-dffc02b6ab58
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_pieces_jointes
    - node.type.actualite
  module:
    - file
id: node.actualite.field_pieces_jointes
field_name: field_pieces_jointes
entity_type: node
bundle: actualite
label: 'Pièces jointes'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: pieces-jointes
  file_extensions: 'txt pdf doc docx obs png jpg svg'
  max_filesize: ''
  description_field: true
field_type: file
